.about-container1 {
  width: 100%;
  display: flex;
  overflow: hidden;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  background-color: #000000;
}

.about-hero {
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
  align-items: center;
  padding-left: var(--dl-layout-space-fiveunits);
  flex-direction: column;
  justify-content: flex-start;
}

.about-header10 {
  flex: 0 0 auto;
  width: 100%;
  height: 80px;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.about-navbar {
  width: 100%;
  display: flex;
  z-index: 1000;
  position: relative;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: center;
  justify-content: space-between;
}

.about-branding1 {
  width: 120px;
  object-fit: cover;
}

.about-burger-menu {
  display: flex;
  align-items: center;
  justify-content: center;
}

.about-hamburger {
  cursor: pointer;
  display: flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-layout-space-oneandhalfunits);
  padding-left: var(--dl-layout-space-fourunits);
  padding-right: var(--dl-layout-space-fourunits);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-oneandhalfunits);
  justify-content: space-between;
  background-color: #0a3f0f;
}

.about-hamburger:hover {
  opacity: 0.5;
}

.about-icon10 {
  width: 60px;
  object-fit: cover;
}

.about-mobile-menu {
  top: 0px;
  left: 0px;
  color: var(--dl-color-gray-white);
  width: 100%;
  height: 100vh;
  display: flex;
  padding: 32px;
  z-index: 100;
  position: fixed;
  transform: translateX(100%);
  transition: 0.5s;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--dl-color-gray-black);
}

.about-nav1 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.about-container2 {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}

.about-image1 {
  height: 2rem;
}

.about-menu-close {
  display: flex;
  align-items: center;
  justify-content: center;
}

.about-icon11 {
  fill: var(--dl-color-gray-white);
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}

.about-nav2 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.about-text10 {
  margin-bottom: var(--dl-layout-space-unit);
}

.about-text11 {
  margin-bottom: var(--dl-layout-space-unit);
}

.about-text12 {
  margin-bottom: var(--dl-layout-space-unit);
}

.about-text13 {
  margin-bottom: var(--dl-layout-space-unit);
}

.about-text14 {
  margin-bottom: var(--dl-layout-space-unit);
}

.about-container3 {
  flex: 0 0 auto;
  width: auto;
  display: flex;
  margin-top: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: row;
}

.about-login {
  margin-right: var(--dl-layout-space-twounits);
}

.about-icon-group {
  fill: var(--dl-color-gray-white);
  display: flex;
}

.about-icon13 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
  margin-right: var(--dl-layout-space-twounits);
}

.about-icon15 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
  margin-right: var(--dl-layout-space-twounits);
}

.about-icon17 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}

.about-video-desktop {
  top: 0px;
  left: 0px;
  width: 100%;
  filter: opacity(0.6);
  height: 100%;
  position: absolute;
  object-fit: cover;
}

.about-hero-content {
  gap: var(--dl-layout-space-fiveunits);
  flex: 1;
  width: 100%;
  display: flex;
  z-index: 100;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.about-header-container1 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.about-header11 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.about-heading10 {
  color: rgb(255, 255, 255);
  font-size: 100px;
  max-width: 790px;
  font-style: normal;
  font-weight: 500;
}

.about-caption1 {
  color: rgb(255, 255, 255);
  font-size: 24px;
  max-width: 600px;
  line-height: 36px;
}

.about-button1 {
  background-color: #0a3f0f;
}

.about-note {
  width: 100%;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: flex-end;
  padding-top: 120px;
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: column;
  padding-bottom: 120px;
  justify-content: flex-start;
}

.about-caption2 {
  color: rgb(124, 124, 128);
  font-size: 40px;
  max-width: 800px;
  font-style: normal;
  font-weight: 400;
  line-height: 52px;
  margin-right: 158px;
}

.about-experience {
  gap: var(--dl-layout-space-fourunits);
  width: 100%;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: flex-end;
  padding-top: var(--dl-layout-space-fiveunits);
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-fiveunits);
  justify-content: center;
}

.about-images1 {
  flex: 1;
  height: 100%;
  display: flex;
  position: relative;
  align-items: flex-start;
  padding-top: var(--dl-layout-space-halfunit);
  flex-direction: column;
  justify-content: flex-end;
}

.about-square1 {
  left: -35px;
  width: 180px;
  bottom: -35px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  aspect-ratio: 1;
  flex-direction: row;
  justify-content: flex-start;
  background-color: #efdb65;
}

.about-image2 {
  width: 575px;
  z-index: 100;
  object-fit: cover;
}

.about-content1 {
  gap: var(--dl-layout-space-threeunits);
  width: 100%;
  display: flex;
  max-width: 640px;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.about-header12 {
  gap: var(--dl-layout-space-oneandhalfunits);
  width: 100%;
  display: flex;
  align-items: flex-start;
  border-color: #313133;
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-threeunits);
  justify-content: center;
  border-bottom-width: 1px;
}

.about-header-container2 {
  gap: var(--dl-layout-space-oneandhalfunits);
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.about-header13 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.about-heading11 {
  color: rgb(255, 255, 255);
  font-size: 60px;
  font-style: normal;
  font-weight: 400;
}

.about-caption3 {
  color: rgb(124, 124, 128);
  width: 100%;
  font-size: 24px;
  max-width: 560px;
  line-height: 36px;
}

.about-checkmarks {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.about-check1 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

.about-mark1 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-start;
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-success-300);
}

.about-icon19 {
  fill: #ffffff;
  width: 12px;
  height: 12px;
}

.about-text21 {
  color: rgb(255, 255, 255);
  line-height: 24px;
}

.about-check2 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

.about-mark2 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-start;
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-success-300);
}

.about-icon21 {
  fill: #ffffff;
  width: 12px;
  height: 12px;
}

.about-text22 {
  color: rgb(255, 255, 255);
  line-height: 24px;
}

.about-check3 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

.about-mark3 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-start;
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-success-300);
}

.about-icon23 {
  fill: #ffffff;
  width: 12px;
  height: 12px;
}

.about-text23 {
  color: rgb(255, 255, 255);
  line-height: 24px;
}

.about-check4 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

.about-mark4 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-start;
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-success-300);
}

.about-icon25 {
  fill: #ffffff;
  width: 12px;
  height: 12px;
}

.about-text24 {
  color: rgb(255, 255, 255);
  line-height: 24px;
}

.about-testimonial {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.about-content2 {
  gap: var(--dl-layout-space-unit);
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.about-growth1 {
  width: 100%;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: flex-start;
  padding-top: var(--dl-layout-space-fiveunits);
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-fiveunits);
  justify-content: space-between;
}

.about-content3 {
  gap: var(--dl-layout-space-threeunits);
  flex: 1;
  display: flex;
  max-width: 640px;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.about-header14 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.about-header15 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.about-heading12 {
  color: rgb(255, 255, 255);
  font-size: 60px;
  font-style: normal;
  font-weight: 400;
}

.about-text26 {
  font-style: italic;
  font-family: "Playfair Display";
  font-weight: 500;
}

.about-caption4 {
  color: rgb(124, 124, 128);
  width: 100%;
  font-size: 24px;
  max-width: 560px;
  line-height: 36px;
}

.about-text29 {
  color: #7c7c80;
  font-size: 24px;
  line-height: 36px;
}

.about-caption5 {
  color: rgb(124, 124, 128);
  width: 100%;
  font-size: 24px;
  max-width: 560px;
  line-height: 36px;
  border-color: #313133;
  padding-bottom: var(--dl-layout-space-threeunits);
  border-bottom-width: 1px;
}

.about-images2 {
  flex: 1;
  display: flex;
  position: relative;
  align-items: center;
  padding-top: var(--dl-layout-space-fourunits);
  flex-direction: column;
  justify-content: center;
}

.about-square2 {
  top: 64px;
  right: -35px;
  width: 180px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  aspect-ratio: 1;
  flex-direction: row;
  justify-content: flex-start;
  background-color: var(--dl-color-success-300);
}

.about-image3 {
  width: 640px;
  z-index: 100;
  margin-top: var(--dl-layout-space-sixunits);
  object-fit: cover;
}

.about-container4 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
}

.about-header16 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.about-heading13 {
  color: rgb(255, 255, 255);
  width: 646px;
  font-size: 60px;
  max-width: 900px;
  font-style: normal;
  text-align: center;
  font-weight: 400;
}

.about-growth2 {
  width: 100%;
  height: 1298px;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: flex-start;
  padding-top: var(--dl-layout-space-fiveunits);
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-fiveunits);
  justify-content: space-between;
}

.about-container5 {
  flex: 0 0 auto;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  height: auto;
  display: flex;
  align-items: space-between;
  flex-direction: column;
}

.about-image4 {
  width: 100%;
  max-width: 950px;
  margin: 0 auto;
  height: 646px;
  z-index: 100;
  margin-top: var(--dl-layout-space-sixunits);
  object-fit: cover;
}

.about-container6 {
  width: 1222px;
  height: 317px;
  display: flex;
  align-items: space-between;
  flex-direction: column;
  padding-bottom: 538px;
}

.about-content4 {
  gap: var(--dl-layout-space-threeunits);
  width: 1099px;
  height: 338px;
  display: flex;
  max-width: 640px;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.about-header17 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.about-header18 {
  width: 1260px;
  display: flex;
  align-items: flex-start;
  padding-right: 439px;
  flex-direction: column;
}

.about-heading14 {
  color: rgb(255, 255, 255);
  width: 1230px;
  font-size: 60px;
  font-style: normal;
  text-align: center;
  font-weight: 400;
  margin-right: 700px;
  margin-top: 40px;
}

.about-text38 {
  font-style: italic;
  font-family: "Playfair Display";
  font-weight: 500;
}

.about-images3 {
  flex: 1;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  position: relative;
  align-items: center;
  padding-top: var(--dl-layout-space-fourunits);
  flex-direction: column;
  justify-content: center;
}

.about-our-mission {
  gap: var(--dl-layout-space-oneandhalfunits);
  width: 100%;
  min-height: 706px;
  display: flex;
  position: relative;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: flex-start;
  padding-top: var(--dl-layout-space-fiveunits);
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-fiveunits);
  justify-content: flex-start;
}

.about-header19 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.about-heading15 {
  color: rgb(255, 255, 255);
  font-size: 60px;
  max-width: 900px;
  font-style: normal;
  font-weight: 400;
}

.about-heading16 {
  color: rgb(255, 255, 255);
  font-size: 35px;
  max-width: 900px;
  font-style: normal;
  font-weight: 400;
}

.about-text42 {
  color: var(--dl-color-primary-100);
  font-style: italic;
  font-family: "Playfair Display";
}

.about-text43 {
  font-style: italic;
  font-family: "Playfair Display";
}

.about-heading17 {
  color: rgb(255, 255, 255);
  font-size: 35px;
  max-width: 900px;
  font-style: normal;
  font-weight: 400;
}

.about-how-vuura-works {
  gap: var(--dl-layout-space-oneandhalfunits);
  width: 100%;
  min-height: 1429px;
  display: flex;
  position: relative;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: flex-start;
  padding-top: var(--dl-layout-space-fiveunits);
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-fiveunits);
  justify-content: flex-start;
}

.about-header20 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.about-heading18 {
  color: rgb(255, 255, 255);
  font-size: 60px;
  max-width: 900px;
  font-style: normal;
  font-weight: 400;
}

.about-heading19 {
  color: rgb(255, 255, 255);
  font-size: 35px;
  max-width: 900px;
  font-style: normal;
  font-weight: 400;
}

.about-text45 {
  font-style: italic;
  font-family: "Playfair Display";
}

.about-text47 {
  font-style: italic;
  font-family: "Playfair Display";
}

.about-text49 {
  font-style: italic;
  font-family: "Playfair Display";
}

.about-heading20 {
  color: rgb(255, 255, 255);
  font-size: 35px;
  max-width: 900px;
  font-style: normal;
  font-weight: 400;
}

.about-image5 {
  width: 1202px;
  height: 646px;
  z-index: 100;
  margin-top: var(--dl-layout-space-sixunits);
  object-fit: cover;
  margin-right: 584px;
}

.about-selector {
  width: 100%;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  height: 2px;
  display: flex;
  align-items: flex-end;
  flex-direction: row;
  justify-content: space-between;
}

.about-looking-ahead {
  gap: var(--dl-layout-space-oneandhalfunits);
  width: 100%;
  min-height: 606px;
  display: flex;
  position: relative;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: flex-start;
  padding-top: var(--dl-layout-space-fiveunits);
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-fiveunits);
  justify-content: flex-start;
}

.about-header21 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.about-heading21 {
  color: rgb(255, 255, 255);
  font-size: 60px;
  max-width: 900px;
  font-style: normal;
  font-weight: 400;
}

.about-heading22 {
  color: rgb(255, 255, 255);
  font-size: 35px;
  max-width: 900px;
  font-style: normal;
  font-weight: 400;
}

.about-text52 {
  color: var(--dl-color-success-500);
  font-style: italic;
  font-family: "Playfair Display";
}

.about-heading23 {
  color: rgb(255, 255, 255);
  font-size: 35px;
  max-width: 900px;
  font-style: normal;
  font-weight: 400;
}

.about-get-started {
  width: 100%;
  display: flex;
  position: relative;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-layout-space-fiveunits);
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-fiveunits);
  justify-content: space-between;
}

.about-header-container3 {
  gap: var(--dl-layout-space-threeunits);
  width: 589px;
  display: flex;
  z-index: 100;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}

.about-header22 {
  gap: var(--dl-layout-space-oneandhalfunits);
  width: 100%;
  display: flex;
  max-width: 800px;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}

.about-heading24 {
  color: rgb(255, 255, 255);
  font-size: 60px;
  font-style: normal;
  font-weight: 400;
}

.about-text55 {
  font-style: italic;
  font-family: "Playfair Display";
}

.about-button2 {
  display: flex;
  align-items: flex-end;
  flex-direction: row;
  justify-content: space-between;
}

.about-button3 {
  background-color: var(--dl-color-success-300);
}

.about-image6 {
  top: 0px;
  right: 0px;
  width: 720px;
  bottom: 0px;
  margin: auto;
  position: absolute;
  object-fit: cover;
}

.about-footer {
  width: 100%;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: flex-start;
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: column;
}

.about-content5 {
  gap: var(--dl-layout-space-fiveunits);
  width: 100%;
  display: flex;
  align-items: flex-start;
  padding-top: var(--dl-layout-space-fiveunits);
  border-color: #313133;
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-fiveunits);
  border-top-width: 1px;
}

.about-main {
  gap: 240px;
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: flex-start;
}

.about-branding2 {
  gap: var(--dl-layout-space-twounits);
  width: 400px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.about-image7 {
  width: 120px;
  object-fit: cover;
}

.about-links {
  gap: 120px;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}

.about-column1 {
  gap: var(--dl-layout-space-threeunits);
  color: white;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.about-header23 {
  font-size: 24px;
  font-style: italic;
  font-family: Playfair Display;
  font-weight: 500;
}

.about-list1 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.about-navlink1 {
  cursor: pointer;
  font-size: 16px;
  transition: 0.3s;
  line-height: 32px;
  text-decoration: none;
}

.about-navlink1:hover {
  opacity: 0.5;
}

.about-navlink2 {
  cursor: pointer;
  font-size: 16px;
  transition: 0.3s;
  line-height: 32px;
  text-decoration: none;
}

.about-navlink2:hover {
  opacity: 0.5;
}

.about-column2 {
  gap: var(--dl-layout-space-threeunits);
  color: white;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.about-header24 {
  font-size: 24px;
  font-style: italic;
  font-family: Playfair Display;
  font-weight: 500;
}

.about-list2 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.about-navlink3 {
  cursor: pointer;
  font-size: 16px;
  transition: 0.3s;
  line-height: 32px;
  text-decoration: none;
}

.about-navlink3:hover {
  opacity: 0.5;
}

.about-navlink4 {
  cursor: pointer;
  font-size: 16px;
  transition: 0.3s;
  line-height: 32px;
  text-decoration: none;
}

.about-navlink4:hover {
  opacity: 0.5;
}

.about-navlink5 {
  cursor: pointer;
  font-size: 16px;
  transition: 0.3s;
  line-height: 32px;
  text-decoration: none;
}

.about-navlink5:hover {
  opacity: 0.5;
}

.about-bottom {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}

.about-text57 {
  color: rgb(124, 124, 128);
  font-size: 14px;
  line-height: 21px;
}

.about-button4 {
  display: flex;
  padding-top: var(--dl-layout-space-unit);
  padding-left: var(--dl-layout-space-fiveunits);
  border-radius: 0px;
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-unit);
  background-color: var(--dl-color-success-300);
}

.about-image8 {
  width: 21px;
  object-fit: cover;
}

.about-container8 {
  display: contents;
}

@media (max-width: 991px) {
  .about-hero {
    padding-left: var(--dl-layout-space-oneandhalfunits);
  }
  .about-hero-content {
    padding-right: var(--dl-layout-space-oneandhalfunits);
  }
  .about-experience {
    align-items: flex-start;
    flex-direction: column-reverse;
  }
  .about-growth1 {
    flex-direction: column;
  }
  .about-images2 {
    padding-top: 0px;
  }
  .about-square2 {
    top: -20px;
    right: -20px;
  }
  .about-image3 {
    margin-top: 0px;
  }
  .about-growth2 {
    flex-direction: column;
  }
  .about-image4 {
    margin-top: 0px;
  }
  .about-images3 {
    padding-top: 0px;
  }
  .about-image5 {
    margin-top: 0px;
    margin-right: 0;
    width: 100%;
    max-height: 400px;
  }
  .about-selector {
    gap: var(--dl-layout-space-twounits);
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-start;
  }
  .about-content5 {
    border-top-width: 0px;
  }
  .about-main {
    gap: var(--dl-layout-space-threeunits);
    flex-direction: column;
  }
  .about-branding2 {
    width: 100%;
  }

  .about-container5 {
    width: 100%;
  }

  .about-growth2 {
    padding: 40px 0px !important;
  }

  .about-container6 {
    width: 100%;
  }

  .about-content4 {
    width: 100%;
  }

  .about-heading14 {
    width: 100%;
    margin: 0;
    margin-top: 0px;
    padding: 12px;
  }

  .about-header18 {
    padding: 0;
    width: 100%;
  }

  .about-container6 {
    padding-bottom: 0;
  }

  .about-header-container3 {
    width: 100%;
  }

  .about-growth2 {
    height: auto;
  }

  .about-get-started {
    flex-direction: column;
    gap: 40px;
  }

  .about-image6 {
    position: static;
    width: 100%;
    margin: 0;
  }

  .about-images2 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .about-burger-menu {
    display: flex;
  }
  .about-heading10 {
    font-size: 60px;
  }
  .about-note {
    align-items: flex-start;
    padding-top: var(--dl-layout-space-threeunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-fourunits);
  }
  .about-caption2 {
    font-size: 18px;
    max-width: 90%;
    line-height: 23px;
    margin-right: 0px;
  }
  .about-experience {
    padding-top: var(--dl-layout-space-threeunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-threeunits);
  }
  .about-square1 {
    left: -20px;
    width: 20%;
    bottom: -20px;
  }
  .about-image2 {
    width: 100%;
  }
  .about-content1 {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
  .about-header12 {
    padding-bottom: var(--dl-layout-space-oneandhalfunits);
  }
  .about-header-container2 {
    gap: var(--dl-layout-space-unit);
  }
  .about-heading11 {
    font-size: 40px;
  }
  .about-caption3 {
    font-size: 16px;
    line-height: 24px;
  }
  .about-growth1 {
    padding-top: var(--dl-layout-space-threeunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-threeunits);
  }
  .about-content3 {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
  .about-header14 {
    gap: var(--dl-layout-space-unit);
  }
  .about-heading12 {
    font-size: 40px;
  }

  .about-caption4 {
    font-size: 16px;
    line-height: 24px;
  }
  .about-text28 {
    font-size: 16px;
    line-height: 24px;
  }
  .about-text30 {
    font-size: 16px;
    line-height: 24px;
  }
  .about-text31 {
    font-size: 16px;
    line-height: 24px;
  }
  .about-text32 {
    font-size: 16px;
    line-height: 24px;
  }
  .about-text33 {
    font-size: 16px;
    line-height: 24px;
  }
  .about-text34 {
    font-size: 16px;
    line-height: 24px;
  }
  .about-text35 {
    font-size: 16px;
    line-height: 24px;
  }
  .about-text36 {
    font-size: 16px;
    line-height: 24px;
  }
  .about-caption5 {
    font-size: 16px;
    line-height: 24px;
    padding-bottom: var(--dl-layout-space-oneandhalfunits);
  }
  .about-image3 {
    width: 100%;
  }
  .about-heading13 {
    font-size: 40px;
    width: 100%;
    padding: 12px;
  }
  .about-growth2 {
    padding-top: var(--dl-layout-space-threeunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-threeunits);
  }
  .about-image4 {
    width: 100%;
    height: 100%;
    z-index: 100;
    margin-top: 0;
    object-fit: contain;
    margin-right: 0;
  }

  .about-content4 {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
  .about-header17 {
    gap: var(--dl-layout-space-unit);
  }
  .about-heading14 {
    font-size: 30px;
  }
  .about-our-mission {
    padding-top: var(--dl-layout-space-threeunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-threeunits);
  }
  .about-heading15 {
    font-size: 30px;
  }
  .about-heading16 {
    font-size: 30px;
  }
  .about-heading17 {
    font-size: 30px;
  }
  .about-how-vuura-works {
    padding-top: var(--dl-layout-space-threeunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-threeunits);
  }
  .about-heading18 {
    font-size: 30px;
  }
  .about-heading19 {
    font-size: 30px;
  }
  .about-heading20 {
    font-size: 30px;
  }
  .about-image5 {
    width: 100%;
  }
  .about-looking-ahead {
    padding-top: var(--dl-layout-space-threeunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-threeunits);
  }
  .about-heading21 {
    font-size: 30px;
  }
  .about-heading22 {
    font-size: 30px;
  }
  .about-heading23 {
    font-size: 30px;
  }
  .about-get-started {
    padding-top: var(--dl-layout-space-threeunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-threeunits);
  }
  .about-heading24 {
    font-size: 24px;
    line-height: 1.3;
  }

  .about-footer {
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
  }
  .about-links {
    gap: var(--dl-layout-space-fiveunits);
    flex-direction: row;
  }

  .about-image5 {
    height: 300px;
  }

  .about-how-vuura-works {
    min-height: 800px;
  }

  .about-navbar {
    max-width: 100%;
    padding: 0px 10px;
  }
}

@media (max-width: 479px) {
  .menubar li {
    padding: 3px 5px !important;
  }

  .about-branding1 {
    width: 100px;
  }
  .about-hero {
    padding-left: 0;
  }

  .about-hero-content {
    padding-right: 0;
    padding: 0px 15px;
  }
  .about-hamburger {
    padding-top: var(--dl-layout-space-unit);
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
    padding-bottom: var(--dl-layout-space-unit);
  }
  .about-icon10 {
    width: 30px;
  }
  .about-mobile-menu {
    padding: 16px;
  }
  .about-hero-content {
    gap: var(--dl-layout-space-threeunits);
  }
  .about-heading10 {
    font-size: 36px;
  }
  .about-caption1 {
    font-size: 16px;
    line-height: 24px;
  }
  .about-button1 {
    text-align: center;
  }
  .about-heading11 {
    color: rgb(255, 255, 255);
  }
  .about-heading12 {
    font-size: 24px;
  }
  .about-heading13 {
    font-size: 24px;
    line-height: 1.3;
  }
  .about-heading14 {
    font-size: 24px;
  }
  .about-heading15 {
    font-size: 24px;
    line-height: 1.3;
  }
  .about-heading16 {
    font-size: 24px;
    line-height: 1.3;
  }
  .about-heading17 {
    font-size: 24px;
    line-height: 1.3;
  }
  .about-heading18 {
    font-size: 24px;
    line-height: 1.3;
  }
  .about-heading19 {
    font-size: 24px;
    line-height: 1.3;
  }
  .about-heading20 {
    font-size: 24px;
    line-height: 1.3;
  }
  .about-heading21 {
    font-size: 24px;
    line-height: 1.3;
  }
  .about-heading22 {
    font-size: 24px;
    line-height: 1.3;
  }
  .about-heading23 {
    font-size: 24px;
    line-height: 1.3;
  }
  .about-image6 {
    height: auto;
  }
  .about-links {
    gap: var(--dl-layout-space-threeunits);
    flex-direction: column;
  }
  .about-bottom {
    gap: var(--dl-layout-space-twounits);
    flex-direction: column;
    justify-content: center;
  }
  .about-button4 {
    justify-content: center;
  }
}
